Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: Adam Raizen <[email-masked]>
Date: Fri, 13 Sep 2002 00:09:56 +0200

la .and. cusku di'e

> The whole point of lujvo is that they are words formed from parts
that have
> independent meaning within Lojban, but with a meaning that is not
> equivalent to the sum of their parts.
>
> We need lujvo & fuhivla because for new meanings we need new words.

That is one way to look at it, but I like lujvo that are exactly the
sum of their parts, and so far I have had relatively good luck with
them. (i.e. if I think long enough I can generally come up with a good
literalistic lujvo whose intended meaning is exactly the sum of its
parts.)

mu'o mi'e .adam.